/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.figure {
  display: table;
  margin-bottom: 1.25rem;
  margin-top: 0;
  position: relative;
  width: 100%;
}
.figure img {
  width: 100%;
}
@media screen and (min-width: 576px) {
  .figure.u-align-left {
    margin-right: 2.5rem;
    max-width: calc(33% - 1.25rem);
  }
}
@media screen and (min-width: 576px) {
  .figure.u-align-right {
    margin-left: 2.5rem;
    max-width: calc(33% - 1.25rem);
  }
}

.figure__caption {
  background: #151515;
  color: #fff;
  font-family: "Zilla Slab", serif;
  font-size: 1.125rem;
  line-height: 27px;
  padding: 0.9375rem 1.25rem 1.25rem;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 992px) {
  .figure__caption {
    background: rgba(21, 21, 21, 0.75);
    bottom: 0;
    position: absolute;
  }
}

.figure--center {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1.25rem;
}

@media screen and (min-width: 576px) {
  .figure--left {
    float: left;
    margin-right: 1.5625rem;
    max-width: calc(33% - 1.25rem);
  }
}

@media screen and (min-width: 576px) {
  .figure--right {
    float: right;
    margin-left: 1.5625rem;
    max-width: calc(33% - 1.25rem);
  }
}

.figure--video {
  display: block;
  width: 100%;
}
.figure--video .figure__caption {
  display: block;
}